Status: Resolved Priority: Should have
Author: Bastian Waidelich Category: Cli
Created: 2012-05-21 Assigned To: Karsten Dambekalns
Updated: 2012-05-30 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Make "all" parameter optional in package:refreeze
Description

Currently, if you want to refreeze all frozen packages you need to call

./flow3 package:refreeze all

It would be convenient if you could omit the packageKey argument altoghether.

Associated revisions
Revision 0caf926f - 2012-05-30 19:53 - Karsten Dambekalns

[TASK] Make "all" parameter optional in package:refreeze

For freeze, unfreeze and refreeze the default value for
the packageKey is now "all".

Change-Id: I9c1e42eded707122b96e9c0f5c384383e613c66c
Resolves: #37358
Releases: 1.1, 1.2

Revision bc84ef1d - 2012-05-30 20:40 - Karsten Dambekalns

[TASK] Make "all" parameter optional in package:refreeze

For freeze, unfreeze and refreeze the default value for
the packageKey is now "all".

Change-Id: I9c1e42eded707122b96e9c0f5c384383e613c66c
Resolves: #37358
Releases: 1.1, 1.2

History
#1 - 2012-05-30 16:08 - Karsten Dambekalns
- Assigned To changed from Bastian Waidelich to Karsten Dambekalns

#2 - 2012-05-30 16:15 - Gerrit Code Review
- Status changed from Accepted to Under Review
Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11739

#3 - 2012-05-30 19:56 - Gerrit Code Review

Patch set 2 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11739

#4 - 2012-05-30 20:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0caf926f31d31f8753eb9f2977f3db92b0280f28.

#5 - 2012-05-30 20:40 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11750

#6 - 2012-05-30 21:41 - Karsten Dambekalns
- Status changed from Under Review to Resolved

Applied in changeset commit:bc84ef1d18b3bacc4443c3b52ae76c09b2f1f44c.
